Bienvenido(a) a Alcance Libre 01/12/2022, 08:48

Alcance Libre Foros

 Índice del foro > Todo acerca de Linux > Programas y Aplicaciones New Topic Post Reply
 no puedo instalar palimpsest en jaunty
Tópico anterior Tópico siguiente
   
Anónimo: : softw
 01/23/10 04:58AM (Leído 1,105 veces)  
Hola gente, necesito si me pueden ayudar, quise instalar palimpsest en jaunty y me chocan algunas dependencias, con live karmic y anduvo lo que quiero es tenerlo directamente, alguien de Uds. me puede dar una mano Gracias
 
 Quote
Contenido generado en: 0.04 segundos New Topic Post Reply
 Todas las horas son CST. Hora actual 08:48 AM.
Tópico normal Tópico normal
Tópico Pegado Tópico Pegado
Tópico bloqueado Tópico bloqueado
Mensaje Nuevo Mensaje Nuevo
Tópico pegado con nuevo mensaje Tópico pegado con nuevo mensaje
Tópico bloqueado con nuevo mensaje Tópico bloqueado con nuevo mensaje
Ver mensajes anónimos 
Los usuarios anónimos pueden enviar 
Se permite HTML Filtrado 
Contenido censurado